﻿/*SAE Blue: #23c1ef 35,193,239 */
/*SAE White: #fff 255,255,255 */
/*SAE Dark Gray: #242f39 36,47,57 */
/*SAE Gray: #5b646d 91,100,109 */
/*SAE Light Gray: #acb1b6 172,177,182 */
/*SAE Light Gray|Light: #eaeff3 234,239,243 */
/*SAE Light Gray|Medium: #e4e8ec 288,232,236 */
/*SAE Light Gray|Dark: #d9dde0 217,221,224 */

body {
    font-family: Arial, sans-serif !important;
    background-color: #2f2f39 !important;
}

.bg-sae-dark-gray {
    background-color: #242f39 !important;
}

div.menu-bar {
    background-color: black;
    width: 26px;
    height: 2px;
    margin: 5px 0;
}

#content {
    background-color: #fff;
    padding: 15px;
    min-height: 600px;
}

#content-wrapper {
    background-color: #eee;
}

.btn-primary {
    background-color: #242f39 !important;
    border-color: #242f39 !important;
}

.dt-container .dataTable tbody .dtr-expanded td {
    background-color: lightgray;
}
